About 4Musics Multiformat Converter

4Musics Multiformat Converter - encoder for converting between most popular audio formats: WAV, MP3, OGG and WMA in batch mode.

Such a small program maintains the great number of various converters:

FROM | TO | Description
wav | mp3 | mp3 encoder
wav | wma | wma encoder
wav | ogg | ogg [vorbis] encoder
mp3 | wma | mp3 to wma converter
mp3 | wav | mp3 decoder
mp3 | mp3 | mp3 bitrate changer
mp3 | ogg | mp3 to ogg converter
wma | mp3 | wma to mp3 converter
wma | wav | wma decoder
wma | wma | wma bitrate changer
wma | ogg | wma to ogg converter
ogg | mp3 | ogg to mp3 converter
ogg | wav | ogg [vorbis] decoder
ogg | wma | ogg to wma converter
ogg | ogg | ogg bitrate changer

Main features of 4Musics Multiformat Converter:

  • new! Converting in one click:
    You can start encoding from Windows Explorer exactly with one right mouse click and make shell presets for getting the best effect!

  • Handy User's Interface:
    Easy-to-use Explorer-like interface allows you easily navigate throug audio files on our computer and perform all actions just by one mouse click even for unproficient user.
  • Fast Conversion Speed:
    Audio format conversion executes directly without any temporary files, and thus enables high converting speed and economy of hard disk resource.
    see picture >>>;

  • Supporting Batch Conversion:
    You can convert many music files in a batch regardless of their source and target formats.
  • Advanced Output Format Settings:
    You can change bitrate (up to 320 kbps !),
    sample rate, stereo modes and other settings;
    see picture >>>;
  • Automatic Source Deleting:
    Source files can be deleted automatically after convertion, it is convenient if you convert from the big library in your hard drive and want to save free space on it or if you convert from files in many different folders;
    see picture >>>;
  • Supporting Drag & Drop:
    4Musics Multiformat Converter supports dragging and dropping files from Explorer or File Manager into it's main window . Files may be selected from File Manager (multiple files may be selected) and dragged into it's window.
  • Tag Editor:
    Using mp3, ogg or wma TAGs you can specify information about each of music file (Title, Artist, Album, etc.);
    It supports MP3 ID3 V1 Tag Editing.
    see picture >>>;
  • Eligible Price:
    You can get it all with life-time technical support and all future updates for only $19.95 US Dollars.


Quick Help for 4Musics Multiformat Converter

Quick Help for
4Musics Multiformat Converter

Step 1. | Add files button | To use 4Musics Multiformat Converter you must add files to the File List firstly. To add files click 'Add files' button or double-click File List and select files in dialog that you wish to convert. Also you can drag and drop files from any File Manager, for example Windows Explorer.
Step 2. |  | After adding files, specify output format. Firstly choose output file type clicking one of four buttons: MP3 , WMA , OGG or WAV button. Note that all changes are applied only to selected files.
Step 3. | Audio button | Then choose output format settings. To show output format settings window only click 'Audio' button. Choose properties that you wish (samplerate, bitrate, etc) and now you are ready to convert your files.
Step 4. | Encode button | Only Click 'Encode' button and converting process will be started. While it doesn't end you can see status of the process, such as left and elapsed time, etc.
Step 5. | Options button | If you wish to change program properties, click 'Options' button.
Step 6. |  | To make your work more easier and powerful you can adjust File List as you wish. Every column can be resized or dragged to another place. If you wish to see additional information in the File List only click header of File List and manage visiblity of File List columns.

see the detailed Main Toolbar Description here >>>


Main Toolbar

Main Toolbar Description

- adds selected in File List audio files to Batch Queue with current conversion settings.
- starts process of encoding. Files are taken from File List one after another and encoded into destination output format and placed into specified folder.
- changes destination format of selected files in File List to MP3. After that MP3 button becomes active. When you click active button it toggles visibility of destination format settings window.
- changes destination format of selected files in File List to WMA. After that WMA button becomes active. When you click active button it toggles visibility of destination format settings window.
- changes destination format of selected files in File List to OGG. After that OGG button becomes active. When you click active button it toggles visibility of destination format settings window.
- changes destination format of selected files in File List to WAV. After that WAV button becomes active. When you click active button it toggles visibility of destination format settings window.
- toggles visibility of Main Options window.
- toggles visibility of MP3 (WMA/OGG/WAV) settings window.
- shows/hides ID3 Tag editor that allows to edit information in audio files selected in File List
- is informational part where you can download latest version of program and it's help from program site and visit it, browse information about program version and registartion status.
- to close the program.


How to register

Order information

You can use this full-functional program without any limitations during 15-days trial period absolutely free.

What's benefit after registering:

  • all future versions are free for the registered users!;
  • you can use the program without any limited time, not only for 15-days trial;
  • full individual support: during 24 hours you receive answers to all your questions about this program and to all your requests about individual tuning;
  • your purchase will help us to develop the program in future.


Untitled Document

File List serves for representation of files that you are going to convert.

The File List displays information about audio files in the folder currently being browsed, file information is presented in report format, with each file occupying one row. Audio files currently supported by 4Musics Multiformat Converter are displayed with file size, type and associated image icon. Also you can see TAG fields in File List such as Title, Artist, Album, Comment, Year, Genre and Track number.

You can adjust view of File List as you wish, for example you can change width of columns, drag them to another places.
You can hide unnecessary columns or show columns that you wish to see by right-clicking header of File list.

Here you can see the List of available columns

File Name
Bits
Sample Rate
Channel Mode
File Size
Format
Future Format
Duration
Future Size
Output Folder
Status
Date
Title
Album
Author
Year
Artist
Genre
Comment


Screenshots

4Musics Multiformat Converter Main Window

General settings (Options window)

Destination format settings (MP3 controls)

Destination format settings (WMA controls)

Destination format settings (OGG controls)

Destination format settings (WAV form)

Encoding window

TAG (Metadata) editor

About 4Musics Multiformat Converter

Delay window in non-purchsed version


System Requirements

Software Requirements
Windows 98, Windows ME, Windows 2000 or Windows XP
Version 4.72 or later of the Windows Common Control library.
This library is part of Windows 98, Microsoft Internet Explorer 4.0,
and is available as a separate download from the Microsoft web site at http://www.microsoft.com/msdownload/ieplatform/ie/comctrl.asp Windows
Media Audio version 9.0

Hardware Requirements
Pentium II 300 MHz or better 32M RAM (64 or more recommended)
CD-ROM drive for CD ripping Windows 98/ME/2000/XP About 10Mb
free hard drive space